%global momorel 1

Summary:        Render SVG Content Using cairo
Name:           libsvg-cairo
Version:        0.1.6
Release:        %{momorel}m
License:        LGPL
Group:          System Environment/Libraries
URL:            http://www.cairographics.org/
%NoSource 0     http://cairographics.org/snapshots/%{name}-%{version}.tar.gz d79da7b3a60ad8c8e4b902c9b3563047
BuildRoot:      %{_tmppath}/%{name}-%{version}-root
BuildRequires:  cairo-devel, libjpeg-devel, libsvg-devel

%description
libsvg-cairo provides the ability to render SVG content from files or
buffers. All rendering is performed using the cairo rendering library.

%package devel
Summary:        Render SVG Content Using cairo
Group:          Development/Libraries
Requires:       %{name} = %{version}
Requires:       libsvg-devel, cairo-devel

%description devel
libsvg-cairo provides the ability to render SVG content from files or
buffers. All rendering is performed using the cairo rendering library.


%prep
%setup -q

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall

rm -f %{buildroot}%{_libdir}/*.la

%clean
rm -rf %{buildroot}

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig


%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README
%{_libdir}/*.so.*

%files devel
%defattr(-,root,root)
%{_libdir}/pkgconfig/%{name}.pc
%{_libdir}/*.a
%{_libdir}/*.so
%{_includedir}/svg-cairo.h


%changelog
* Fri Mar 31 2006 Yohsuke Ooi <meke@momonga-linux.org>
-  (0.1.6-1m)
- initial commit

